/*返回按钮*/
.Tab_ReturnIcon { width: 29px; height: 43px; background: url(../images/SubIcon_Style1.png) no-repeat 0 -179px; margin-top: 8px; margin-left: 35px; }
.Tab_Cancel, .Tab_Login, .Tab_Return, .Tab_Pay { color: #fff; }

/*底部*/
.ToolbarBox { border-top: 1px solid #fff; box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2); }
.ToolbarBg { background-color: #fff; }
.Toolbar_Index { color: #4d4b49; width: 20%; height: 25px; padding-top: 10px; }
.Toolbar_PayBox .Toolbar_IndexIcon { background-image: url(../images/SubIcon_index_1.png); background-repeat: no-repeat; background-position: center center; }
.Toolbar_PayBox .Toolbar_ConsultIcon { background-image: url(../images/SubIcon_consult_1.png); background-repeat: no-repeat; background-position: center center; }

/*插件-白色背景*/
.plugin_containers { background: #fff; }

/*底部-首页图标*/
.Toolbar_IndexIcon_checked { width: 46px; height: 46px; background: url(../images/SubIcon_Style1.png) no-repeat -41px 0px; margin: 0 auto; }
/*底部-搜索图标*/
.Toolbar_SearchIcon_checked { width: 46px; height: 46px; background: url(../images/SubIcon_Style1.png) no-repeat -169px 0px; margin: 0 auto; }
/*底部-分销中心图标*/
.Toolbar_DistributionCenterIcon_checked { width: 46px; height: 46px; background: url(../images/SubIcon_Style1.png) no-repeat -681px 0px; margin: 0 auto; }
/*底部-分类图标*/
.Toolbar_SortIcon_checked { width: 46px; height: 46px; background: url(../images/SubIcon_Style1.png) no-repeat -297px 0px; margin: 0 auto; }
/*底部-购物车图标*/
.Toolbar_CartIcon_checked { width: 46px; height: 46px; background: url(../images/SubIcon_Style1.png) no-repeat -425px 0px; margin: 0 auto; }
/*底部-我的图标*/
.Toolbar_VIPIcon_checked { width: 46px; height: 46px; background: url(../images/SubIcon_Style1.png) no-repeat -553px 0px; margin: 0 auto; }

/*修改密码-input框*/
.Register_Input1 input { background: #fafafa; }

/*商品分类*/
.Logon_Box { box-shadow: none; background: #fafafa; }
.Logon_Box2 { box-shadow: none; background: #fafafa; }

/*上下箭头*/
.SortList .TitleName_Icon { background: url(../images/Arrow_bottom1.png) no-repeat; }
.SortList .TitleName_Icon_sel { background: url(../images/Arrow_top1.png) no-repeat; }

.plugin_header_SortList_Box .TitleName_Icon { background: url(../images/Arrow_bottom.png) no-repeat; }
.plugin_header_SortList_Box .TitleName_Icon_sel { background: url(../images/Arrow_top.png) no-repeat; }

/*搜索商品-按销量排序背景*/
.GoodsSearch_Bg { background: #ebebeb; border-bottom: 1px solid #d1d1d1; border-top: 1px solid #d1d1d1; }
/*.MainBox {background:#fff;}*/
.GoodsSearch_Volume { background: url(../images/Arrow_bottom1.png) no-repeat 20px 32px; }
.GoodsSearch_New { background: url(../images/Arrow_bottom1.png) no-repeat 20px 32px; }
.GoodsSearch_RMBHign { background: url(../images/Arrow_top1.png) no-repeat 20px 32px; }
.GoodsSearch_RMBLow { background: url(../images/Arrow_bottom1.png) no-repeat 20px 32px; }
.GoodsSearch_Volume, .GoodsSearch_New, .GoodsSearch_RMBHign, .GoodsSearch_RMBLow { color: #87888C; }
.GoodsSearch_Volumechecked { background: url(../images/Arrow_bottom1_Checked.png) no-repeat 20px 32px; }
.GoodsSearch_Newchecked { background: url(../images/Arrow_bottom1_Checked.png) no-repeat 20px 32px; }
.GoodsSearch_RMBHignchecked { background: url(../images/Arrow_top1_Checked.png) no-repeat 20px 32px; }
.GoodsSearch_RMBLowchecked { background: url(../images/Arrow_bottom1_Checked.png) no-repeat 20px 32px; }
.GoodsSearch_Volumechecked, .GoodsSearch_Newchecked, .GoodsSearch_RMBHignchecked, .GoodsSearch_RMBLowchecked { color: #dc2625; position: relative; font-weight: bold; }

/*商品详情页-标题背景*/
.GoodsDetailsBox { background: #fff; }
.GoodsDetails_Box .checked .GoodsSearchIcon { width: 53px; height: 18px; background: url(../images/GoodsSearch.png); position: absolute; bottom: 0px; left: 50px; }
.GoodsDetails_Bg { width: 100%; height: 86px; background: url(../images/GoodsSearchBg.png); margin-bottom: 30px; }

.GoodsInfo_Box { width: auto; overflow: hidden; margin-left: 15px; margin-right: 15px; background: #fff; position: relative; margin-bottom: 30px; }
.Toolbar_Pay { background: #ff9600; cursor: pointer; }
.Toolbar_Buy { background: #dc2625; cursor: pointer; }
.GoodsDetails_Bg { background: #f0f0f0; }
.GoodsDetails_Box .checked .GoodsSearchIcon { width: 100%; height: 2px; background: #dc2625; position: absolute; left: 0; bottom: 0; }
.GoodsInfo_PropertyNumber { background: #f0f0f0; }
.GoodsInfo_PropertySelect li { background: #f0f0f0; padding: 10px 5px; }
.GoodsInfo_PropertySelect .checked { background: #fff; }
.GoodsInfo_Property { width: auto; overflow: hidden; margin-left: 15px; margin-right: 15px; }
.GoodsInfo_Content { border: 1px solid #d1d1d1; border-top: none; }
/*.Goods_UnfoldIcon {background:url(..\images\Arrow_right1.png)}*/

/*店铺信息样式一*/
.StoreInfo_Box { width: 100%; overflow: hidden; }
.StoreInfo_Title { width: auto; height: 78px; overflow: hidden; line-height: 78px; background-color: #f1f1f1; color: #666; font-size: 30px; padding: 0 10px; background-image: url(../images/Icon_StoreName.png); background-repeat: no-repeat; background-position: 25px center; text-indent: 60px; position: relative; }
.StoreInfo_Title a { color: #666; }
.StoreInfo_SortBox { width: auto; overflow: hidden; padding: 10px 0px; }
.StoreInfo_Sort { width: 100%; overflow: hidden; }
.StoreInfo_SortContent { width: 100%; overflow: hidden; }
.StoreInfo_Grade { width: 100%; height: 40px; overflow: hidden; }
.StoreInfo_Grade li { width: 24px; height: 40px; background: url(../../Store/images/StarBg.png) no-repeat center center; float: left; margin-right: 5px; }
.StoreInfo_Grade li:first-child { width: auto; overflow: hidden; float: left; background: #fff; color: #666; font-size: 25px; line-height: 40px; text-indent: 0px; }
.StoreInfo_Grade .Checked { background: url(../../Store/images/Star.png) no-repeat center center; }
.StoreInfo_ButtonBox { width: auto; overflow: hidden; padding-bottom: 20px; }
.StoreInfo_ButtonBox li { width: 264px; height: 50px; background: #fff; border: 1px solid #d4d4d4; float: left; }
.StoreInfo_ButtonBox li:first-child { margin-right: 13px; }
.StoreInfo_ButtonBox li:last-child { margin-left: 13px; }
.StoreInfo_ButtonBox a { display: block; color: #666; text-decoration: none; text-align: center; line-height: 50px; font-size: 25px; text-indent: 0px; }

/*购物车*/
.Cart_GoodsBg { box-shadow: none; }

/*登录*/
.CooperationBox { width: 355px; overflow: hidden; margin: 0 auto; margin-top: 30px; }
.Register_Input input { background: #fafafa; }
.Logon_Submit { background: #dc2625; }
.Logon_QQ, .Logon_Sina, .Logon_RenRen, .Logon_Paypal { width: 66px; height: 66px; font-size: 28px; color: #a1a1a1; text-indent: 90px; float: left; margin-right: 30px; }
.Logon_Paypal { margin-right: 0px; background: url(../images/Logon_Paypal1.png) no-repeat 0px 0px; }
.Logon_QQ { background: url(../images/Logon_QQ1.png) no-repeat 0px 0px; }
.Logon_Sina { background: url(../images/Logon_Sina1.png) no-repeat 0px 0px; }
.Logon_RenRen { background: url(../images/Logon_RenRen1.png) no-repeat 0px 0px; }
.GoodsContent_Time .order_complete { background: #dc2625; }
.TitleNameBox_OrderAdd .TitleName_Icon { width: 36px; height: 22px; background: url(../images/Arrow_bottom.png) no-repeat; position: absolute; top: 30px; right: 25px; }
.TitleNameBox_OrderAdd .TitleName_Icon_sel { width: 36px; height: 22px; background: url(../images/Arrow_top.png) no-repeat; position: absolute; top: 30px; right: 25px; }

/*去结算按钮*/
.Toolbar_ClearButton { background: #dc2625; }

/*折扣卡使用按钮*/
.OrderPay_SaleUse { background: #dc2625; }

/*会员中心-立即付款按钮*/
.GoodsContent_Time .order_pay { background: #dc2625; }

/*头部-背景*/
.headerbox { background: #fff; }

/*按钮*/
.main_btn a { background: #ec3838; }

/*2个按钮*/
.main_btn_back { background: #ffb040; }
.main_btn_goon { background: #ec3838; }

/*头部-搜索*/
.headerbox_search input, .headerbox_searchbtn input { border: 2px solid #f0f0f0; background: #f0f0f0; }
.headerbox_searchicon { border-left: 2px solid #f0f0f0; background: #f0f0f0; }

/*导航-首页*/
.btmnav_home { width: 43px; height: 43px; background: url(../images/nav_icon.png) no-repeat 0 -42px; }

/*导航-分销中心*/
.btmnav_fx { width: 47px; height: 43px; background: url(../images/nav_icon.png) no-repeat -172px -42px; }

/*导航-分类*/
.btmnav_sort { width: 43px; height: 43px; background: url(../images/nav_icon.png) no-repeat -43px -42px; }

/*导航-购物车*/
.btmnav_cart { width: 43px; height: 43px; background: url(../images/nav_icon.png) no-repeat -86px -42px; }

/*导航-我的*/
.btmnav_mine { width: 43px; height: 43px; background: url(../images/nav_icon.png) no-repeat -129px -42px; }

/*头部-导航*/
.header_navbox { background: #fff; border-top: 1px solid #bfbfbf; }

/*导航选中状态下样式*/
.header_navbox .header_navname { color: #4b4f5b; }
.header_navbox li[checked] .header_navname { color: #ec3838; }
.header_navbox li[checked] .btmnav_home { background: url(../images/nav_icon.png) 0 -84px; }
.header_navbox li[checked] .btmnav_fx { background: url(../images/nav_icon.png) -172px -84px; }
.header_navbox li[checked] .btmnav_sort { background: url(../images/nav_icon.png) -43px -84px; }
.header_navbox li[checked] .btmnav_cart { background: url(../images/nav_icon.png) -86px -84px; }
.header_navbox li[checked] .btmnav_mine { background: url(../images/nav_icon.png) -129px -84px; }

/*促销*/
.sale_box span { background: #ec3838; }

/*评价星级*/
.starlist li { background: url(../images/main_icon.png) no-repeat -78px -211px; }
.starlist li[checked] { background: url(../images/main_icon.png) no-repeat -52px -211px; }

/*数量+、-号背景*/
.numberbtn { background: #eaeaea; }

/*商品详情页-组合购买加入购物车*/
.goodsdetails_addcart { background: #ec3838; }

/*商品详情页-加入购物车*/
.addcart_btn_addcart { background: #ffb040; }
.addcart_btn_addcart[disable] { background:#9f9f9f; }

/*底部加入购物车样式导航-立即购买*/
.addcart_btn_buy { background: #ec3838; }
.addcart_btn_buy[disable] { background: #929292; }

/*商品咨询-问*/
.icon_q { background: #ec3838; }

/*商品咨询-答*/
.icon_a { background: #ffb03f; }

/*购物车-删除*/
.cart_goodsinfo_del { background: #ec3838; }

/*购物车-去结算*/
.cart_totalize_btn { background: #ec3838; }
.cart_box[checked] .cart_totalize_btn { background: #c01616; }

/*管理收货地址-设为默认收货地址*/
.receiptadd_manageedit_select a { background: #ebebeb; }

/*管理收货地址-按钮背景*/
.receiptadd_manageedit_btn a { background: #ebebeb; }

/*确认订单页面-使用、不使用按钮*/
.orderinfo_passwordbtn_yes { background: #ec3838; }
.orderinfo_passwordbtn_no { background: #9f9f9f; }

/*弹框-按钮*/
.popup_footer .popup_cancelbtn { background: #fff; border: 2px solid #e0e0e0; }
.popup_footer .popup_surebtn { background: #ec3838; border: 2px solid #ec3838; }

/*分佣-通用样式-筛选-展开-自定义*/
.header_screenbox_openlist .searchicon_box { background: #ebebeb; }
